Bug 126101 - Typo "DockBook" in documentation-guide/docs-emacs-nxml-en.xml
Typo "DockBook" in documentation-guide/docs-emacs-nxml-en.xml
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2004-06-15 22:18 EDT by Hans Ulrich Niedermann
Modified: 2009-07-07 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-13 11:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix the typo (934 bytes, patch)
2004-06-15 22:19 EDT, Hans Ulrich Niedermann
no flags Details | Diff

  None (edit)
Description Hans Ulrich Niedermann 2004-06-15 22:18:15 EDT
Description of problem:
"DocBook" is misspelled as "DockBook" in
documentation-guide/docs-emacs-nxml-en.xml. Patch against fedora-docs
CVS will be attached.
Comment 1 Hans Ulrich Niedermann 2004-06-15 22:19:13 EDT
Created attachment 101181 [details]
Fix the typo
Comment 2 Tammy Fox 2004-08-13 11:41:35 EDT
Thanks for the catch! The fix will be in version 0.2.3 of the Docs Guide.
Comment 3 eric@christensenplace.us 2009-07-07 00:08:18 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.